openframe-of vulnerabilities

Openframe extension which adds support for openFrameworks executables.

Latest version

0.1.8

First published

5 years ago

Latest version published

5 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
openframe-of 0.1.8 Latest 22 Jun, 2016 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
openframe-of 0.1.7 22 Jun, 2016 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
openframe-of 0.1.6 21 Jun, 2016 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
openframe-of 0.1.5 20 Jun, 2016 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
openframe-of 0.1.4 19 Jun, 2016 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
openframe-of 0.1.3 19 Jun, 2016 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
openframe-of 0.1.2 19 Jun, 2016 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
openframe-of 0.1.1 19 Jun, 2016 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
openframe-of 0.1.0 19 Jun, 2016 GPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L